﻿BODY
{
    background-color: white;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 100%;
    width: 100%; 
    border: 0px; 
    padding: 0px; 
    margin: 0px; 
    background: #FFFFFF;
}
TD
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
#header 
{ 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 60px; 
	background: #336699;  /* medium-blue */
}
#menu 
{
	position: absolute;
	left: 0px;
	top: 60px;
	width: 100%;
}
#menui 
{
	left: 0px;
	width: 100%;
	height: 23px;
	background-color: #114477;
	border-top: solid 1px #002255;
	border-bottom: solid 1px #002255;
}
#ESCLMenu
{
	position: absolute;
	left: 0px;
	top: 60px;
}
#pnlContent
{
	position: relative;
	top: 120px;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
}
.LeftBox170
{
	width: 170px;
	border: solid 2px #336699;
}
.LeftBoxHeader
{
	width: 100%;
	background-color : #336699;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding-bottom: 3px;
}
.CenterBoxHeader
{
	width: 770px;
	background-color : #336699;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding-bottom: 1px;
}
.RightBoxHeader
{
	width: 580px;
	background-color : #336699;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding-bottom: 1px;
}
.AlignLeft
{
	text-align: left;
}
.GridBorder  /* Inbox Border Style */
{
	border: solid 2px #336699;
}
.GridBorderNoBottom  /* Inbox Border Style */
{
	border-top: solid 2px #336699;
	border-left: solid 2px #336699;
	border-right: solid 2px #336699;
	border-bottom: none;
}
.GridHS /* Inbox Header Style */
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:	#336699;
}
.GridIS /* Inbox Item Style */
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #252525;
	background-color:	#FFFFFF;
	vertical-align: text-top;
}
.GridAIS /* Inbox Alternating Style */
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #252525;
	background-color:	#E5EBF2;
	vertical-align: text-top;
}
.GridPS /* Inbox Pager Style */
{
	font-size: 12px;
	font-weight: 900;
	color: #FFDEAD;
	background-color:#336699;
}
.LastAccession
{
	color: Green;
	text-decoration: none;
}
a.LastAccession:link
{
	color: Green;
	text-decoration: none;
}
a.LastAccession:visited
{
	color: Green;
	text-decoration: none;
}
a.LastAccession:active 
{
	color: Green;
	text-decoration: none;
}
a.LastAccession:hover 
{
	color: Green;
	text-decoration: none;
}
a.QANormal:link
{
	color: #404040; 
	text-decoration: none;
}
a.QANormal:visited
{
	color: #003399; 
	font-style: italic;
	text-decoration: none;
}
a.QANormal:active 
{
	color: green;
	font-weight: bold;
	text-decoration: none;
}
a.QANormal:hover 
{
	color: #404040; 
	text-decoration: none;
}
a.QANormal:focus 
{
	color: green; 
	text-decoration: none;
}
.Gray
{
	color: #AAAAAA;
	text-decoration: none;
}
.Normal /* Inbox Item Normal Style */
{
	color: #404040;
	text-decoration: none;
}
a.Normal:link
{
	color: #404040; 
	text-decoration: none;
}
a.Normal:visited
{
	color: #606060; 
	text-decoration: none;
}
a.Normal:active 
{
	color: Green; 
	font-weight: bold;
	text-decoration: none;
}
a.Normal:hover 
{
	color: #404040; 
	text-decoration: none;
}
.BlueLink /* BlueLink Item Style */
{
	color: #3366FF;
	text-decoration: none;
}
a.BlueLink:link
{
	color: #3366FF; 
	text-decoration: none;
}
a.BlueLink:visited
{
	color: #0000CC; 
	text-decoration: none;
}
a.BlueLink:active 
{
	color: #3366FF; 
	font-weight: bold;
	text-decoration: none;
}
a.BlueLink:hover 
{
	color: #33CCFF; 
	text-decoration: none;
}
.Highlight
{
	color: #DA0B00; 
	text-decoration: none;
}
.Abnormal
{
	color: #DA0B00; 
	text-decoration: none;
}
a.Abnormal:link
{
	color: #DA0B00; 
	text-decoration: none;
}
a.Abnormal:visited
{
	color: #EAABA0; 
	text-decoration: none;
}
a.Abnormal:active 
{
	color: #EAABA0; 
	text-decoration: none;
}
a.Abnormal:hover 
{
	color: #DA0B00; 
	text-decoration: none;
}
.Critical
{
	color: #DA0B00; 
	font-weight: bold;
	text-decoration: none;
}
a.Critical:link
{
	color: #DA0B00; 
	font-weight: bold;
	text-decoration: none;
}
a.Critical:visited
{
	color: #EAABA0; 
	font-weight: bold;
	text-decoration: none;
}
a.Critical:active 
{
	color: #EAABA0; 
	font-weight: bold;
	text-decoration: none;
}
a.Critical:hover 
{
	color: #DA0B00; 
	font-weight: bold;
	text-decoration: none;
}
.UnknownCrit	
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: BLUE;
}
.Warning /* Inbox Item Warning Style */
{
	color: #FF3300;
	text-decoration: none;
}
.Comment	
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #3366CC;
}
.UnviewedTest
{
	font-style: normal;
}
.PendingTest
{
	font-style: italic;
}
/* The default link is set to white because I couldn't
   figure out how to set the link color on the sortable
   grid in the Inbox */
A:link	{	
	color: #FFFFFF; 
	text-decoration: none;
	}	
		
A:visited	{	
	color: #FFFFFF; 
	text-decoration: none;
	}	
		
A:active	{	
	color: #FFFFFF; 
	text-decoration: none;
	}	
		
A:hover	{	
	color: #FFFFFF; 
	text-decoration: none;
	}
.SearchSpan1
{
	position: relative;
	background-color: Lime;
}
.SearchSpan2
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
	color: #FFFFFF; 
	position: absolute;
	width: 300px;
	right: 0px;
	top: 10px;
}
.txbSearch
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
}